@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 400;
  src: local('RobotoDraft'), local('RobotoDraft-Regular'), url(https://fonts.gstatic.com/s/robotodraft/v4/0xES5Sl_v6oyT7dAKuoni50EAVxt0G0biEntp43Qt6E.ttf) format('truetype');
}
